Activity log for bug #1846069

Date Who What changed Old value New value Message
2019-09-30 20:07:37 Khaled El Mously bug added bug
2019-09-30 20:07:39 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-09-30 20:07:40 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-09-30 20:07:41 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-09-30 20:07:42 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-09-30 20:07:43 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-09-30 20:07:44 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-09-30 20:07:45 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-30 20:07:46 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-09-30 20:07:47 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-30 20:07:48 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-09-30 20:07:49 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-30 20:07:49 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-09-30 20:07:50 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-09-30 20:07:52 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-09-30 20:07:52 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-09-30 20:07:53 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-09-30 20:07:54 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-09-30 20:07:55 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-09-30 20:07:56 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-09-30 20:07:56 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-09-30 20:07:58 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-09-30 20:07:58 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-09-30 20:07:59 Khaled El Mously tags kernel-release-tracking-bug xenial
2019-09-30 20:08:02 Khaled El Mously nominated for series Ubuntu Xenial
2019-09-30 20:08:03 Khaled El Mously bug task added linux (Ubuntu Xenial)
2019-09-30 20:08:06 Khaled El Mously linux (Ubuntu Xenial): status New Confirmed
2019-09-30 20:08:09 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-30 20:08:12 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 20:08:19 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-09-30 20:08:22 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-09-30 20:08:25 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-30 20:08:27 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 20:08:29 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-30 20:08:31 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 20:08:33 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-30 20:08:35 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 20:08:38 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-30 20:08:40 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 20:08:44 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-09-30 20:08:47 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 20:08:50 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-09-30 20:08:53 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-30 20:08:55 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-30 20:08:58 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 20:09:00 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-09-30 20:09:02 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-09-30 20:09:07 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-09-30 20:09:09 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-30 20:09:11 Khaled El Mously linux (Ubuntu): status New Invalid
2019-09-30 20:09:13 Khaled El Mously linux (Ubuntu Xenial): importance Undecided Medium
2019-09-30 20:09:15 Khaled El Mously tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-09-30 20:09:16 Khaled El Mously bug added subscriber SRU Verification
2019-09-30 20:09:18 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-09-30 20:09:21 Khaled El Mously bug added subscriber hardware-certification-users
2019-09-30 20:09:24 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-30 20:09:25 Khaled El Mously tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 xenial
2019-09-30 20:10:42 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-09-30 20:10:44 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-09-30 20:22:35 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker xenial/linux: <version to be filled> -proposed tracker
2019-09-30 21:19:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-30 21:19:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 30. September 2019 21:19 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 03:26:23 Khaled El Mously summary xenial/linux: <version to be filled> -proposed tracker xenial/linux: 4.4.0-166.194 -proposed tracker
2019-10-01 03:26:24 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-01 03:26:24 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-01 03:26:27 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-01 03:26:27 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-01 03:26:28 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-01 03:26:28 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-01 03:30:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 30. September 2019 21:19 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 03:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 06:42:20 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-01 06:42:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-01 06:42:24 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-01 06:42:27 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-01 06:42:30 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-01 06:42:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-01 06:42:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 03:30 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 06:42 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:failed,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 07:57:34 Kleber Sacilotto de Souza summary xenial/linux: 4.4.0-166.194 -proposed tracker linux: <version to be filled> -proposed tracker
2019-10-01 07:57:38 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Fix Released New
2019-10-01 07:57:41 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-01 07:57:44 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status Fix Released New
2019-10-01 07:57:47 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-01 07:57:49 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status Fix Released New
2019-10-01 07:57:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-01 08:00:39 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker xenial/linux: <version to be filled> -proposed tracker
2019-10-01 08:00:44 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-01 08:00:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 06:42 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:failed,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 01. October 2019 08:00 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 08:21:29 Kleber Sacilotto de Souza summary xenial/linux: <version to be filled> -proposed tracker xenial/linux: 4.4.0-166.195 -proposed tracker
2019-10-01 08:21:31 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-01 08:21:31 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-10-01 08:21:34 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-01 08:21:34 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-10-01 08:21:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-01 08:21:37 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-10-01 08:44:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-01 08:44:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Kleber Sacilotto de Souza (kleber-souza) Khaled El Mously (kmously)
2019-10-01 08:44:31 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-01 08:44:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Tuesday, 01. October 2019 08:00 UTC reason: prepare-package: Pending -- version not specified trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 08:44 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 09:56:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-01 09:56:36 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-01 09:56:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-01 09:56:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-01 09:56:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Tuesday, 01. October 2019 08:44 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 13:32:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:depwait,signed:queued trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 13:52:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:depwait,signed:queued trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:building trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 14:08:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:building trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 16:02:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 16:26:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-01 18:01:52 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-01 18:01:55 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 xenial
2019-10-01 18:01:56 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 xenial
2019-10-01 18:01:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 01. October 2019 09:56 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 18:01 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-02 06:11:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 18:01 UTC reason: promote-to-proposed: Pending -- ready for review trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 18:01 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-03 10:05:30 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-03 10:05:33 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-03 10:31:45 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-03 10:31:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 01. October 2019 18:01 UTC reason: promote-to-proposed: Stalled -- ready for review trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 10:31 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-03 12:26:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 10:31 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 10:31 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-03 13:07:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 10:31 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 10:31 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-03 14:50:05 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-03 14:50:07 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-03 14:50:35 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-03 14:50:37 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-03 14:51:00 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-03 14:51:02 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-03 14:51:50 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-10-03 14:53:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 03. October 2019 10:31 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 14:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-03 18:22:10 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-03 18:22:10 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-05 14:56:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 14:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 14:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-10 21:59:05 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-10-10 21:59:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Thursday, 03. October 2019 14:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Signoff phase-changed: Thursday, 10. October 2019 21:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-14 06:35:01 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-10-14 06:36:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Signoff phase-changed: Thursday, 10. October 2019 21:59 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Monday, 14. October 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-14 09:01:47 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Confirmed Fix Released
2019-10-14 09:01:47 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-10-14 09:01:59 Po-Hsu Lin tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial
2019-10-14 09:06:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Monday, 14. October 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Monday, 14. October 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-14 17:11:23 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-14 17:11:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Testing phase-changed: Monday, 14. October 2019 06:35 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Monday, 14. October 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-18 14:51:52 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-10-18 16:01:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Monday, 14. October 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Monday, 14. October 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-18 16:04:28 Khaled El Mously kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-10-18 20:01:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Monday, 14. October 2019 17:11 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 18. October 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-21 00:01:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-10-21 00:01:20 Ubuntu Kernel Bot tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial
2019-10-21 00:01:21 Ubuntu Kernel Bot tags block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial
2019-10-21 00:01:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Updates phase-changed: Friday, 18. October 2019 20:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- cycle not ready to release trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 21. October 2019 00:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-21 12:56:39 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-10-21 12:56:41 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-21 12:58:28 Launchpad Janitor linux (Ubuntu Xenial): status Confirmed Fix Released
2019-10-21 12:58:28 Launchpad Janitor cve linked 2017-18232
2019-10-21 12:58:28 Launchpad Janitor cve linked 2018-21008
2019-10-21 12:58:28 Launchpad Janitor cve linked 2019-14821
2019-10-21 13:12:52 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-10-21 13:12:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Updates phase-changed: Monday, 21. October 2019 00:01 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Security phase-changed: Monday, 21. October 2019 13:12 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-22 02:06:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-10-22 02:06:19 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Security phase-changed: Monday, 21. October 2019 13:12 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Security phase-changed: Tuesday, 22. October 2019 02:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-22 10:56:59 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-10-22 10:57:02 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-10-22 11:01:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Security phase-changed: Tuesday, 22. October 2019 02:06 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Security phase-changed: Tuesday, 22. October 2019 11:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-22 11:07:05 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-10-22 11:07:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Promote to Security phase-changed: Tuesday, 22. October 2019 11:00 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: main: linux meta: linux-meta signed: linux-signed phase: Complete phase-changed: Tuesday, 22. October 2019 11:07 UTC proposed-announcement-sent: true proposed-testing-requested: true trackers: trusty/linux-aws: bug 1846066 trusty/linux-lts-xenial: bug 1846067 xenial/linux-aws: bug 1846059 xenial/linux-fips: bug 1846065 xenial/linux-kvm: bug 1846060 xenial/linux-raspi2: bug 1846062 xenial/linux-snapdragon: bug 1846064 xenial/linux/caracalla-kernel: bug 1846054 xenial/linux/pc-kernel: bug 1846055 xenial/linux/stlouis-kernel: bug 1846057 variant: debs
2019-10-22 12:11:35 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-10-22 12:11:42 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial kernel-release-tracking-bug kernel-sru-cycle-2019.09.30-1 regression-testing-passed xenial